recovery:
  state:
    round: 965
    hash: "85489fb6a1e833753f472e015aabf0184ed5f5d83df300120007c8829e1090dbfedf8cd9010b0a54112d41aafe925ed9"
    timestamp: "2025-10-15T06:15:00.359288054Z"
  bootstrap: null
  package: null
  stream: null
